Bug 739198 - Need to limit a single environment path to X environments
Summary: Need to limit a single environment path to X environments
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI
Version: 6.0.0
Hardware: Unspecified
OS: Unspecified
low
low vote
Target Milestone: Unspecified
Assignee: Mike McCune
QA Contact: Og Maciel
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-16 18:30 UTC by Justin Sherrill
Modified: 2018-08-30 21:57 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-03-18 17:38:16 UTC


Attachments (Terms of Use)

Description Justin Sherrill 2011-09-16 18:30:51 UTC
Our New environment widget doesn't work very well if you get more than 7 or 8 environments in a path.  While this is not realistic for a customer to have, we should limit this since we can't display it properly.  Note, the new widget doesn't really care about the length of the name, just the number of providers.

Comment 1 Mike McCune 2011-09-21 19:20:32 UTC
We don't like the idea of capping the set of Environments.  Lets either truncate or handle this properly.

Comment 2 Mike McCune 2012-01-26 19:38:16 UTC
mass move to CFSE product.

Comment 3 Mike McCune 2012-02-10 18:14:48 UTC
moving to a later release

Comment 6 Mike McCune 2014-03-18 17:38:16 UTC
This bug was closed because of a lack of activity.  If you feel this bug should be reconsidered for attention please feel free to re-open the bug with a comment stating why it should be reconsidered.


Note You need to log in before you can comment on or make changes to this bug.